## omlib-modelica-devicedrivers-1.3 20150316

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_DeviceDrivers 1.3" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
