## omlib-modelica-devicedrivers-1.3 20140519-134323~git~release

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20140519-134323~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 19 May 2014 19:04:52 +0200
