=== debian/control ===
Source: omlib-modelica-devicedrivers-1.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-devicedrivers-1.3
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Modelica_DeviceDrivers 1.3 is a Modelica library
 Modelica_DeviceDrivers 1.3 is a Modelica library
