## omlib-modelica-devicedrivers-1.3 20150127-115516~git~master

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20150127-115516~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 28 Jan 2015 19:05:14 +0100
