=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelica-devicedrivers-1.3
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-synchronous-0.92,omlib-modelica-3.2.1,${misc:Depends}
 Recommends: omc
 Description: Modelica_DeviceDrivers 1.3 is a Modelica library
  Modelica_DeviceDrivers 1.3 is a Modelica library
