## omlib-modelica-devicedrivers-1.3 20150424-205815~git~master

=== debian/changelog ===
omlib-modelica-devicedrivers-1.3 (20150424-205815~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 25 Apr 2015 19:44:32 +0200
